@charset "UTF-8";

/* ------------------------------------------------------------------------------------------ */
/* top */
/* ------------------------------------------------------------------------------------------ */

.contents-top {
    text-align: center;
    position: relative;
}

.contents-top:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    max-width: 693px;
    max-height: 693px;
    background: url(../img/top_band_effect.png) center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 15;
    opacity: 0.5;
}

.contents-top > div {
    position: relative;
    z-index: 50;
}

.contents-top .copy {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0;
    position: relative;
}

.contents-top .copy .text {
    width: 90%;
    max-width: 369px;
    margin: 0 auto;
}

.contents-top .copy .text img {
    width: 100%;
}

.contents-top .copy h1 {
    width: 85%;
    margin: 0 auto;
    font-size: 5vw;
    line-height: 8vw;
    font-weight: 100;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
    text-align: center;
}

.contents-top .copy h1  img {
    max-width: 100%;
    margin: 0 auto;
}

.contents-top .copy .logo {
    width: 50px;
    position: absolute;
    right: 15px;
    bottom: -25px;
}

.contents-top .copy .logo img {
    width: 100%;
}

.contents-top .logo-50th_text {
    margin-bottom: 10px;
    font-size: 14px;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
    letter-spacing: 0.08em;
    text-align: center;
}

.contents-top .logo-50th_text img.ja {
    width: 55%;
    max-width: 249px;
}

.contents-top .title-logo_area {
    padding: 20px 0;
}

.contents-top .title-logo,
.contents-top .title-pratform {
    position: relative;
    z-index: 10;
}

.contents-top .title-logo {
    position: relative;
}

.contents-top .title-logo .logo {
    width: 90%;
    max-width: 533px;
    margin: 0 auto;
}

.contents-top .title-logo .logo img {
    width: 100%;
}

.contents-top .title-logo .text {
    margin-top: -10px;
    font-size: 12px;
}

.contents-top .title-pratform {
    width: 100%;
    max-width: 580px;
    margin: 20px auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.contents-top .title-pratform span {
    box-sizing: border-box;
    width: 23%;
    display: block;
    padding: 0 3%;
}

.contents-top .title-pratform span:nth-child(1) {
    width: 20%;
}
.contents-top .title-pratform span:nth-child(2) {
    width: 28%;
}

.contents-top .title-pratform img {
    width: 100%;
}


@media screen and (min-width: 751px){
    .contents-top:before {
        opacity: 1;
    }

    .contents-top .copy .logo {
        width: auto;
        max-width: 77px;
        top: 15px;
        left: 2%;
        right: auto;
        bottom: auto;
    }

    .contents-top .copy {
        padding: 70px 0 100px;
    }

    .contents-top .copy h1 {
        max-width: 540px;
        font-size: 32px;
        line-height: 42px;
    }

    .contents-top .logo-50th_text {
        margin-bottom: 15px;
        font-size: 20px;
    }

    .contents-top .title-logo_area {
        padding-top: 30px;
    }

    .contents-top .title-pratform {
        width: 80%;
        margin-top: 40px;
    }
}


/* chara */

.contents-top .top-chara_area {
    display: none;
    width: 100%;
    max-width: 1000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 80;
}

.contents-top .top-chara_posi {
    position: relative;
    width: 100%;
    height: calc(100% - 100px);
    margin-top: 100px;
}

.contents-top .top-chara_posi p {
    position: absolute;
}

.contents-top .top-chara_posi .num-1 {
    left: 0;
    top: 0;
}
.contents-top .top-chara_posi .num-2 {
    left: 8%;
    top: 55%;
    transform: translateY(-50%);
}
.contents-top .top-chara_posi .num-3 {
    left: 0;
    bottom: -8%;
}
.contents-top .top-chara_posi .num-4 {
    right: 0;
    top: 8%;
}
.contents-top .top-chara_posi .num-5 {
    right: 8%;
    top: 55%;
    transform: translateY(-50%);
}
.contents-top .top-chara_posi .num-6 {
    right: 0;
    bottom: -8%;
}

@media screen and (min-width: 751px){
    /*.contents-top .top-chara_area {*/
        /*display: block;*/
    /*}*/
}


/* ------------------------------------------------------------------------------------------ */
/* info */
/* ------------------------------------------------------------------------------------------ */

.contents-main {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    z-index: 30;
    font-size: 13px;
    line-height: 22px;
}



/* ------------------------------------------------------------------------------------------ */
/* info */
/* ------------------------------------------------------------------------------------------ */

.contents-info  {
    width: 90%;
    max-width: 620px;
    margin: 0 auto;
    padding: 30px 0 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.contents-info .text {
    width: 100%;
    box-sizing: border-box;
    /*width: calc(100% - 234px);*/
    /*padding-right: 50px;*/
}

.contents-info .text h1 {
    width: 100%;
    padding: 0 5px 12px;
    margin-bottom: 12px;
    box-sizing: border-box;
    border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
}

.contents-info .text h1 img {
    max-width: 80%;
}


.contents-info  .text p {
    color: #a0a0a0;
    padding: 0 5px;
}

.contents-info  .img {
    display: none;
    /*width: 234px;*/
    /*margin-top: 30px;*/
}

@media screen and (min-width: 751px){
    .contents-info {
        padding: 60px 0 80px;
    }
}


/* ------------------------------------------------------------------------------------------ */
/* movie */
/* ------------------------------------------------------------------------------------------ */

.contents-movie {
    width: 80%;
    max-width: 800px;
    margin: 0 auto 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    justify-content: left;
}

.contents-movie .img {
    display: none;
}

.contents-movie .movie {
    width: 100%;
}


/* ------------------------------------------------------------------------------------------ */
/* contents-lineup */
/* ------------------------------------------------------------------------------------------ */

.contents-lineup {
    padding: 30px 0;
    text-align: center;
}

.contents-lineup .lineup-list {
    width: 90%;
    max-width: 500px;
    margin: 20px auto 0;
    text-align: center;
}

.contents-lineup .lineup-list li {
    width: 100%;
}

.contents-lineup .lineup-list li:not(:first-child) {
    margin-top: 30px;
}

.contents-lineup .lineup-list li .img img {
    width: 100%;
}

.contents-lineup .lineup-list .button {
    position: relative;
}
.contents-lineup .lineup-list li .button img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.contents-lineup .lineup-list a {
    display: block;
    width: 100%;
    height: 100%;
}

.contents-lineup .lineup-list .button span {
    display: block;
    padding: 5px 0;
    position: relative;
    z-index: 10;
    font-size: 12px;
    font-family: 'arial', sans-serif;
    letter-spacing: 0.08rem;
    text-align: center;
}

.contents-lineup .lineup-list a {
    text-decoration: none;
}

.contents-lineup .lineup-list a .button {
    width: 100%;
    display: block;
    color: #fff;
}

.contents-lineup .lineup-list a .button.is-open span {
    color: #2a0b07;
}

.contents-lineup .lineup-list a .button.is-open span {
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(237, 211, 118, 0.5);
    font-family: 'arial black', 'arial', sans-serif;
    letter-spacing: 0.05rem;
}


@media screen and (min-width: 751px){
    .contents-lineup .lineup-list {
        width: 100%;
        max-width: 1060px;
        margin: 20px auto 0;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
    }

    .contents-lineup .lineup-list li {
        width: 31.111%;
        max-width: 337px;
        margin: 0 1%;
    }

    .contents-lineup .lineup-list li:not(:first-child) {
        margin-top: 0;
    }

    .contents-lineup .lineup-list a {
        transition: .3s;
    }
    .contents-lineup .lineup-list a:hover {
        opacity: .6;
    }
}


/* ------------------------------------------------------------------------------------------ */
/* topics */
/* ------------------------------------------------------------------------------------------ */

.contents-topics {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
    padding: 40px 0;
}

.contents-topics .topics-list li {
    margin-top: 20px;
}

.contents-topics .topics-data {
    font-size: 12px;
    line-height: 18px;
}

.contents-topics .topics-img {
    margin-top: 5px;
    width: 100%;
    text-align: center;
}
.contents-topics .topics-img img {
    width: 100%;
}

.contents-topics .topics-ttl {
    margin-top: 5px;
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
}

.contents-topics .topics-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 18px;
}

.text-link {
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
    line-height: 18px;
    color: #ffdd00;
    text-decoration: none;
}

@media screen and (min-width: 751px){
    .contents-topics {
        max-width: 1060px;
        padding: 60px 0;
    }

    .contents-topics a {
        transition: .3s;
    }
    .contents-topics a:hover {
        opacity: 0.6;
    }

    .contents-topics .topics-main {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
    }
    .contents-topics .topics-img {
        width: 39%;
        text-align: left;
    }
    .contents-topics .topics-img img {
        max-width: 406px;
    }
    .contents-topics .topics-info {
        width: 61%;
        padding-left: 20px;
        box-sizing: border-box;
    }
}




